export default {
  'camera': 'Camera',
  'cancel': 'Cancelar',
  'gallery': 'Galeria',
  'register': 'Cadastre-se',
  'intro': 'Preencha o formulário para realizar seu cadastro',
  'sendPhoto': 'Enviar foto',
  'name': 'Nome',
  'lastName': 'Sobrenome',
  'username': 'Nome de usuário',
  'bornDate': 'Data de Nascimento',
  'email': 'E-mail',
  'phone': 'Telefone',
  'localization': 'Localização',
  'country': 'País de origem',
  'state': 'Estado',
  'city': 'Cidade',
  'moreInformation': 'Informações adicionais',
  'gender': 'Sexo',
  'graduation': 'Formação',
  'occupation': 'Profissão',
  'acceptterms': 'Ao efetuar o cadastro, você concorda com os termos de uso.',
  'confirmRegister': 'Cadastrar'
}
